@charset "UTF-8";

#face {
    background: #ccd6e0;
    height: 100vh;
    background-image: url(../recruit/img/top_img.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.face_content {
    margin-left: 25vw;
    padding: 20px;
    width: calc(100% - 25vw);
    position: relative;
}

.face_content .under_h1 {
    color: white;
}

.face_content .under_h1 span {
    color: #B4A082;
}

.face_content .face_txt {
    position: absolute;
    left: 30px;
    bottom: 30px;
    line-height: 2;
    color: #fff;
}

@media all and (max-width: 1200px) {
    #face {
        min-height: auto;
        height: calc(100vh - 80px);
    }
    
    .face_content {
        margin-left: 0vw;
        padding: 20px;
        width: 100%;
    }
    
}

@media all and (max-width: 767px) {
    #face {
        height: calc(100vh - 50px);
        max-height: 400px;
    }

    .face_content .face_txt {
        left: 0px;
        bottom: 0px;
        line-height: 2;
        font-size: 13px;
        text-align: justify;
        margin: 0 20px 20px;
    }
}

/*------------------------
main
------------------------*/
.h2_common span {
    font-size: 40px;
}

@media all and (max-width: 767px) {
    .h2_common span {
        font-size: 24px;
    }
}

.info_dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background: white;
    box-sizing: border-box;
}

.info_dl dt,.info_dl dd {
    padding: 20px;
    border-top: 1px solid #ddd;
    line-height: 1.5;
}

.info_dl dt:nth-last-child(-n+2),.info_dl dd:last-child {
    border-bottom: 1px solid #ddd;
}

.info_dl dt {
    width: 20%;
    font-weight: bold;
}

.info_dl dd {
    width: 80%;
    text-align: justify;
}

.entry_btn {
    text-align: center;
    width: 300px;
    height: 40px;
    margin: 50px auto 0;
    background: #c1554d;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 5px;
    transition: all 0.2s;
}

.entry_btn:hover {
    background: #fe8a7e;
}

@media all and (max-width: 767px) {
    .info_dl {
        width: 100%;
        margin: 0 auto;
    }

    .info_dl dt,
    .info_dl dd {
        padding: 0px;
        border-top: 0px solid #ddd;
        line-height: 1.3;
        font-size: 15px;
    }

    .info_dl dt:nth-last-child(-n+2),
    .info_dl dd:last-child {
        border-bottom: 0px solid #ddd;
    }

    .info_dl dt {
        width: 100%;
        margin-bottom: 5px;
    }

    .info_dl dd {
        width: 100%;
        line-height: 2;
    }
    
    .info_dl dd:not(:last-child) {
        margin-bottom: 30px;
    }
}